<?php


/* PLEASE RENAME THIS FILE TO "db-config.php" */


/* DB Configuration ************************/

define('DB_NAME', 		'');     			// The *NAME* of the database
define('DB_USER', 		'');     			// Your MySQL *USERNAME*
define('DB_PASSWORD',	''); 				// ...and *PASSWORD*
define('DB_HOST',		'');				// DB *Sever Name* or *IP*

define('DB_COLLATE', 	'');				// If in doubt, don't change this field
define('DB_CHARSET', 	'utf8');			// If in doubt, don't change this field

$table_prefix  = 'myrecipes_';				// Table prefix used for recipeShelf tables

/* Security Setting ************************/

### define('NEW_SITE_URL', 	'yoursite.com/');  // Only use this in case you move your installation to another server/host 

define('SECRET_KEY',	'mY rEcipYsHelf inStall'); // To make this more secure, pick your own string here!
define('NONCE_KEY',		'mY rEcipYsHelf inStall');
define('NONCE_SALT',	'mY rEcipYsHelf inStall');

/* Choose your default language below ******/

	### IMPORTANT:
	### PLEASE CHECK YOUR DATES after selecting
	### a new language, as the DATE FORMAT may
	### have changed!

	### if you'd like to get in touch with the
	### authors, see  ____LANGUAGE-SUPPORT.txt

define ('LANG', 'en_US');					// Define your default language, e.g. en_EN for English
											// No Worries, you can change it afterwards again!
### define ('LANG', 'de_DE');				// German
### define ('LANG', 'es_ES');				// Spanish
### define ('LANG', 'hu_HU');				// Hungarian
### define ('LANG', 'it_IT');				// Italian
### define ('LANG', 'nl_NL');				// Dutch
### define ('LANG', 'zh_CN');				// Chinese, Simplified
### define ('LANG', 'zh_TW');				// Chinese, Traditional

/*******************************************/

?>